Page MenuHomeMiraheze

Extension Request: GoogleDocs4MW for twisrpg.miraheze.org
Closed, ResolvedPublic

Description

Wiki URL: http://twisrpg.miraheze.org

Requesting extension GoogleDocs4MW: https://www.mediawiki.org/wiki/Extension:GoogleDocs4MW

This allows us to embed Google Sheets into the wiki, where most of our information is. ( Example ) This will save us a ton of time in converting our information over to the wiki, and help preserve our formatting--not to mention save the sanity of my developers.

Event Timeline

56kFox created this task.Aug 8 2019, 14:11
56kFox renamed this task from Extension Request: GoogleDocs4MW to Extension Request: GoogleDocs4MW for twisrpg.miraheze.org.Aug 8 2019, 14:12
RhinosF1 changed the task status from Open to Stalled.Aug 8 2019, 14:14
RhinosF1 added subscribers: labster, Southparkfan.

Needs security review

RhinosF1 moved this task from Backlog to Review Needed on the Extensions board.
56kFox added a comment.Mar 4 2020, 22:11

Hi, wanted to do a status check on this! It's been a few months but the extension doesn't seem to be active.

No hurry, just wanted to make sure it's still visible!

Hi, wanted to do a status check on this! It's been a few months but the extension doesn't seem to be active.

No hurry, just wanted to make sure it's still visible!

Really sorry for the delay. I will try to install this very soon.

Reception123 closed this task as Resolved.EditedApr 11 2020, 10:43
Reception123 claimed this task.

@56kFox You can now enable this extension via Special:ManageWiki/extension